Subject: 2.0.34 for ARM released (v1)

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sat, 6 Jun 1998 21:28:39 +0100 (BST)

Hi All!

Linux 2.0.34 is now available on the usual ARM Linux FTP site for RiscPCs.

You can find the binary kernel and module packages at:

ftp://ftp.arm.uk.linux.org/pub/armlinux/distrib/kernels/modules-2.0.34-1998.06.06.tar.gz
ftp://ftp.arm.uk.linux.org/pub/armlinux/distrib/kernels/rpc-2.0.34-1998.06.06

The 2.0.34 source patches are at:

ftp://ftp.arm.uk.linux.org/pub/armlinux/kernel-sources/v2.0/patch-arm-2.0.34-19980606.gz

Please note that the root & supplemental disks haven't been updated yet, so
any modules on the disks probably won't work.  They should be updated
tomorrow.

Enjoy!
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.uk.linux.org/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]